smtp_on: true
smtp_host: email-smtp.eu-central-1.amazonaws.com
smtp_hostbackup: ''
smtp_port: '587'
smtp_protocol: tls
smtp_autotls: true
smtp_timeout: 30
smtp_username: AKIAZJDRQ3I5XXUY7XNZ
smtp_password: BKFzWYq4UenIboG3xGhz7FZZ53JEPXVe1G6C6aDT4Za8
smtp_from: ''
smtp_fromname: ''
smtp_client_hostname: ''
smtp_client_helo: ''
smtp_allowhtml: '1'
smtp_test_address: ''
smtp_debugging: false
prev_mail_system: php_mail
smtp_keepalive: false
_core:
  default_config_hash: 2v5R3I9tNatGzKQjuZWh1y_955xK09313Vn-IIuedyI
